.dashboard {
    padding: 30px;
    max-width: $screen-lg-min;
    margin: auto;
    @include xs-max {
        flex-direction: column;
    }

    .userInfo {
        margin-left: unset;
        @include xs-max {
            margin: auto;
            flex: 0 0 100%;
            max-width: 100%;
            width: 100%;
        }
    }
    .billingInfo {
        margin-left: auto;
        @include xs-max {
            margin: 25px auto auto;
            flex: 0 0 100%;
            max-width: 100%;
            width: 100%;
        }
        .billingTable {
            table {
                width: 100%;
                border: 1px solid rgba(166, 169, 184, 0.4);
                th,
                td {
                    border: 1px solid rgba(166, 169, 184, 0.4);
                    padding: 10px 20px;
                    text-align: left;
                }
            }
        }
        .ant-pagination {
            margin-top: 20px;
            text-align: center;
            .ant-pagination-item {
                a {
                    display: block;
                    padding: 0 6px;
                    color: black;
                    transition: none;
                    background: transparent;
                }
            }
            .ant-pagination-item-active {
                border: none;
                background: transparent;
                a {
                    color: $blue;
                    background: transparent;
                }
                p a {
                    font-size: 16px;
                    line-height: 1.2;
                    color: $blue;
                    &:hover {
                        color: $grey;
                    }
                }
            }
        }
    }

    label {
        font-weight: 400;
        font-size: 16px;
        color: $grey;
    }
    input {
        padding: 12px 16px;
    }
    
    .paper {
        min-height: 0;

        a {
            padding: 0;
            border: none;
        }

        .avatar {
            margin: 5px 22px;
            border: 2.75px solid #f3f4f9;
            box-sizing: border-box;
        }

        .editAvatar {
            margin: 32px 32px 0 0;
            border: 2.75px solid #f3f4f9;
            box-sizing: border-box;
        }

        .title {
            padding: 0px 22px;
            font-family: 'Poppins', sans-serif;
            font-style: normal;
            font-weight: 500;
            font-size: 24px;
            line-height: 36px;
            text-align: left;
            margin: 0;
        }

        .email {
            padding: 0px 22px;
            margin: 0;
            font-family: 'Poppins', sans-serif;
            font-style: normal;
            font-weight: 400;
            font-size: 16px;
            line-height: 24px;
            text-align: left;

            color: #73778c;
        }

        .uploader {
            align-self: center;
            margin-top: 22px;
        }

        .submitBtn {
            @include blue-button;
            padding: 0px 24px;
            min-width: 0;
            float: right;
            margin: 0 22px;
        }
        .ant-upload button {
            @include white-button;
            border: 1px solid $grey-midl;
        }

        .ant-form-item {
            margin-bottom: 12px;
        }

        .ant-form-item-label {
            font-family: 'Poppins', sans-serif;
            font-style: normal;
            font-weight: 400;
            font-size: 14px;
            line-height: 21px;
            color: #73778c;
            padding: 5px 0;
            margin: 0 22px;
        }

        .ant-form-item-control {
            margin: 0 22px;
        }

        .ant-form-item-control-input-content input {
            background: #ffffff;
            border: 1px solid rgba(166, 169, 184, 0.4);
            box-sizing: border-box;
            border-radius: 4px;
        }
    }

    .billing {
        padding: 44px;
        font-family: 'Poppins', sans-serif;
        font-style: normal;
        font-weight: 500;
        > div:first-of-type {
            display: flex;
            justify-content: space-between;
        }
        p {
            font-size: 12px;
        }
    }
    .editBtn {
        @include blue-button-outlined;
        width: 90px;
        align-self: end;
    }

    .logout {
        @include grey-button-outlined;
        margin: 14px;
        min-width: none;
        width: 60px;
    }
    .upgradeBtn {
        @include blue-button-outlined;
        align-self: flex-start;
        margin: 0;
    }
}
